/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   4.50pt outset #ececec;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
span#e23            { /* allsundry001004.jpg */
	background      : transparent url(allsundry001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e22             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e21             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e20             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e19             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e18              { /* Categories */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  36.75pt;
	top             : 100.50pt;
	width           : 157.50pt;
	height          :  17.25pt;
	}
div#e17             { /* BISCUITS\ \COFFEE\ \CONF... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  36.00pt;
	top             : 131.25pt;
	width           : 159.75pt;
	height          : 103.50pt;
	}
img#e16             { /* triangle.gif */
	background-color: transparent;
	position        : absolute;
	left            : 555.00pt;
	top             : 371.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e15             { /* sq_dgrn.gif */
	background-color: transparent;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
div#e14             { /* News */
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e13             { /* Links */
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            : 451.50pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
div#e11             { /* Products */
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
img#e9              { /* allsundry006004.jpg */
	position        : absolute;
	left            : 196.50pt;
	top             : 177.00pt;
	width           : 124.50pt;
	height          :  83.25pt;
	}
div#e8              { /* \ \\ \Grice Foods:\ \Gri... */
	position        : absolute;
	left            :  39.00pt;
	top             : 236.25pt;
	width           : 140.25pt;
	height          : 144.00pt;
	}
div#e7              { /* Our Brands */
	position        : absolute;
	left            :  40.50pt;
	top             : 237.75pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
h5#e6               { /* Personal Care */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 349.50pt;
	top             : 396.00pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
h5#e5               { /* Laundry  Products */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 186.00pt;
	top             : 397.50pt;
	width           : 131.25pt;
	height          :  24.75pt;
	}
img#e4              { /* allsundry006003.jpg */
	position        : absolute;
	left            : 185.25pt;
	top             : 308.25pt;
	width           : 100.50pt;
	height          :  77.25pt;
	}
img#e3              { /* allsundry006002.jpg */
	position        : absolute;
	left            : 339.75pt;
	top             : 304.50pt;
	width           :  93.00pt;
	height          :  78.75pt;
	}
h5#e2               { /* Confectionery & Biscuits */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 194.25pt;
	top             : 275.25pt;
	width           : 170.25pt;
	height          :  24.75pt;
	}
span#e1             { /* allsundry006001.jpg */
	background      : transparent url(allsundry006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 384.75pt;
	width           :  89.25pt;
	height          :  54.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
